## linux-restricted-signatures-oem-5.17 5.17.0-1035.36+1

=== debian/control ===
Source: linux-restricted-signatures-oem-5.17
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-restricted-generate-oem-5.17 (= 5.17.0-1035.36+1),
 linux-objects-nvidia-525-open-5.17.0-1035-oem (>= 5.17.0-1035.36+1) [amd64 ],
 linux-objects-nvidia-535-open-5.17.0-1035-oem (>= 5.17.0-1035.36+1) [amd64 ],
 linux-objects-nvidia-535-server-open-5.17.0-1035-oem (>= 5.17.0-1035.36+1) [amd64 ],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 @BUILT-USING@
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oem/+git/jammy oem-5.17

Package: linux-signatures-nvidia-5.17.0-1035-oem
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Depends: linux-image-5.17.0-1035-oem | linux-image-unsigned-5.17.0-1035-oem,
Built-Using: ${linux:BuiltUsing}
Description: Linux kernel signatures for nvidia modules for version 5.17.0-1035-oem
 This package contains the Linux kernel signatures nvidia modules for
 version 5.17.0-1035-oem.
 .
 You likely do not want to install this package directly.

Package: linux-modules-nvidia-525-open-5.17.0-1035-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-525-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.17.0-1035-oem | linux-image-unsigned-5.17.0-1035-oem,
 ${nvk:nvidia-525-open},
Description: Linux kernel nvidia modules for version 5.17.0-1035
 This package pulls together the Linux kernel nvidia modules for
 version 5.17.0-1035 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-open-5.17.0-1035-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-535-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.17.0-1035-oem | linux-image-unsigned-5.17.0-1035-oem,
 ${nvk:nvidia-535-open},
Description: Linux kernel nvidia modules for version 5.17.0-1035
 This package pulls together the Linux kernel nvidia modules for
 version 5.17.0-1035 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-server-open-5.17.0-1035-oem
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${dkms:nvidia-535-server-open-modules}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.17.0-1035-oem | linux-image-unsigned-5.17.0-1035-oem,
 ${nvk:nvidia-535-server-open},
Description: Linux kernel nvidia modules for version 5.17.0-1035
 This package pulls together the Linux kernel nvidia modules for
 version 5.17.0-1035 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-open-oem* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
